.cuerpoNotas{ width:1045px; margin:0px auto 0px; position:relative}
.cuerpoNotas .bannerFloat{/*background-image:url(../banners/c1.jpg);*/ width:300px; height:600px; position:absolute; right:0px; top:0px}
.cuerpoNotas .bannerFloat2{/*background-image:url(../banners/e1.jpg);*/ width:300px; height:250px; position:absolute; right:0px; top:730px}

.cuerpoNotas .volanta{ font-family:'lato'; font-size:15pt; color:#519fd2; letter-spacing:-1px; margin-top:15px}
.cuerpoNotas .volanta > div{display: inline-block;}
.cuerpoNotas .volanta .volanta_txt{color:#444}
.cuerpoNotas .volanta .autor_txt{ font-style:italic; color:#0d4a79; /*text-transform:capitalize*/}
.cuerpoNotas .volanta .agencia_txt{ font-style:italic; color:#0d4a79; /*text-transform:capitalize*/}

.cuerpoNotas .volanta span{color:#666}
.cuerpoNotas h1{ font-family:'Roboto'; font-size:40pt; color:#0d4a79; padding:15px 0px 20px; line-height:1.1;}
.cuerpoNotas .anchoTitulo{ width:730px}
.cuerpoNotas .bajada{font-family:'Roboto'; font-size:13pt; color:#818181; margin-bottom:20px; width:730px}

.cuerpoNotas .fecha_nota {float: left; margin-left: 385px !important; font-size: 20px; margin-top: 5px;}
.cuerpoNotas .multimediaBtns{font-family:'Roboto'; font-weight:300; font-size:25pt; color:#868686; position:relative; height:60px; width:730px}
/*.cuerpoNotas .multimediaBtns .imgs{float:left; position:absolute; right:100px}
.cuerpoNotas .multimediaBtns .vids{float:left; position:absolute; right:0px}*/
.cuerpoNotas .multimediaBtns .imgs{float: right;font-size: 28px;}
.cuerpoNotas .multimediaBtns .vids{float: right; font-size: 34px !important; vertical-align: top;margin-left: 8px;}
.cuerpoNotas .multimediaBtns .vids i.fa{font-size: 34px !important; vertical-align:top;}
.cuerpoNotas .multimediaBtns .separa_galerias{float: right;}
.cuerpoNotas .multimediaBtns .redesNota{float:left; position:absolute; left:0px}
.cuerpoNotas .multimediaBtns .set{ color:#0d4a79}


.cuerpoNotas .epigrafe{ padding:10px; width:680px; background:#e5e5e5; font-family:'Roboto'; font-weight:400; margin-bottom:20px; text-align:right}
.cuerpoNotas .infoFoto{ width:20%; background:#e5e5e5; height:400px; float:left;font-family:'Roboto'; font-weight:300;}
.cuerpoNotas .infoFoto .imgCant{font-size:17pt; color:#0d4a79; padding:15px 10px 5px 10px}
.cuerpoNotas .infoFoto .epigrafe{font-size:14pt; color:#444; font-weight:300; padding:10px}
.cuerpoNotas .infoFoto .fuente{font-size:13pt; color:#444; font-weight:600; padding:10px}

.cuerpoNotas .banner { /*background-image:url(../banners/ciudad.png);*/ width:1042px; height:90px; margin:20px auto;}
.cuerpoNotas .banner.banner_pre_texto_nota {height: 150px;}
.cuerpoNotas .cuerpoNota {}
.cuerpoNotas .cuerpoNota .texto{font-family:'Roboto'; font-size:15pt; font-weight:300; width:680px; margin-right:20px; float:left; line-height:1.4}
.cuerpoNotas .cuerpoNota .texto a{color:#519fd2; font-weight:400}
.cuerpoNotas .cuerpoNota .thumbs{ float:left; width:150px; margin-right:20px; padding-top:25px; display:none}
.cuerpoNotas .cuerpoNota .thumbs .thumb {background-size:cover; width:150px; height:100px} 
.cuerpoNotas .cuerpoNota .texto h2{width: 100% !important; font-size: 15pt; border-left: 2px solid #d4d4d4; padding-left: 20px; font-style: italic; margin-top: 30px }

.cuerpoNotas .cuerpoNota .colInfo {width:300px; float:left; padding-top:18px}
.cuerpoNotas .cuerpoNota .colInfo .banner300x250{/*background-image:url(../banners/e1.jpg)*/; width:300px; height:250px; margin-bottom:20px}
.cuerpoNotas .cuerpoNota .colInfo .Ultimas{}
.cuerpoNotas .cuerpoNota .colInfo .Ultimas .titulo{font-size:19pt; font-family:'Roboto'; font-weight:300; line-height:1.1; color:#0d4a79; float:left; margin-right:7px}
.cuerpoNotas .cuerpoNota .colInfo .Ultimas .cat {font-size:19pt; font-family:'Roboto'; font-weight:300; line-height:1.1; color:#777; float:left}
.cuerpoNotas .cuerpoNota .colInfo .Ultimas h1{ font-size:13pt; font-family:'Roboto'; font-weight:400; line-height:1.1; margin:0px; padding:10px}
.cuerpoNotas .cuerpoNota .colInfo .Ultimas .ul1{ margin-top:10px}
.cuerpoNotas .cuerpoNota .colInfo .Ultimas .ul1 .foto{ width:100%; height:200px;}
.cuerpoNotas .cuerpoNota .colInfo .Ultimas .ul1, .cuerpoNotas .cuerpoNota .colInfo .Ultimas .ul3, .cuerpoNotas .cuerpoNota .colInfo .Ultimas .ul5{background:#e8e8e8}

/*.cuerpoNotas .cuerpoNota .colInfo .Ultimas .ul2 .foto{ width:100%; height:200px;}*/
.cuerpoNotas .cuerpoNota .colInfo .Ultimas .ul2, .cuerpoNotas .cuerpoNota .colInfo .Ultimas .ul4{background:#d8d8d8}

/*.cuerpoNotas .cuerpoNota .colInfo .Ultimas .ul3 .foto{ width:100%; height:200px;}*/

.cuerpoNotas .cuerpoNota .colInfo .relacionadas{ margin-bottom:20px}
.cuerpoNotas .cuerpoNota .colInfo .relacionadas .titulo{font-size:19pt; font-family:'Roboto'; font-weight:300; line-height:1.1; color:#0d4a79; float:left; margin:auto auto 10px auto; background:#e8e8e8; padding:10px; width:274px}
.cuerpoNotas .cuerpoNota .colInfo .relacionadas .notaRel{ border-bottom:1px dotted #d4d4d4; padding-bottom:10px; margin-bottom:10px; width: 293px;}
.cuerpoNotas .cuerpoNota .colInfo .relacionadas .notaRel .foto{float:left; width:100px; height:80px; margin-right:10px; background-size:cover}
.cuerpoNotas .cuerpoNota .colInfo .relacionadas .notaRel h2{    float: left;
    font-size: 12pt;
    font-family: 'Roboto';
    font-weight: 400;
    line-height: 1.1;
    margin: 0px;
    padding: 2px 10px 0px;
    width: 150px;
    color: #0d4a79;
    max-height: 90px;
    overflow: hidden;}

/*.cuerpoNotas .masLeidas{ font-family:'Roboto'; margin-bottom:15px}
.cuerpoNotas .masLeidas .tituloSeccion {width:700px; padding:10px 0px 10px}
.cuerpoNotas .masLeidas div{width:168px; padding:20px; border-right:1px solid white}
.cuerpoNotas .masLeidas .mlPoint{ color:#777; font-family:'Lato'; font-size:15pt; text-align:left; float:left; padding:2px; width:204px}
.cuerpoNotas .masLeidas .ml1{float:left; background:#0d4a79; color:white}
.cuerpoNotas .masLeidas .ml2{float:left; background:#1b669f; color:white}
.cuerpoNotas .masLeidas .ml3{float:left; background:#167f96; color:white}
.cuerpoNotas .masLeidas .ml4{float:left; background:#2399b2; color:white}
.cuerpoNotas .masLeidas .ml5{float:left; background:#009fd6; color:white; border-right:none}*/

.tituloSeccion{font-family:'Roboto'; font-weight:300; font-size:23pt; color:#0d4a79; padding:0px 0px 20px 0px}


/*MAS NOTAS*/
.masNotas{font-family:'Roboto';}
.masNotas .wrapp{ width:1049px}
.masNotas .wrapp .Dp1{width:690px; float:left; margin-right:4px}
.masNotas .wrapp .Dp1 h1{ color:#0d4a79; font-size:27pt; max-height: 47px;
    width: 690px;}
.masNotas .wrapp .Dp1 .foto .bajada{ font-size:11pt; position:absolute; bottom:0px; width:670px; padding:10px; background:rgba(0,0,0,0.8); color:white; margin-bottom:0px}
.masNotas .wrapp .Dp1 .foto{ background-image:url(../fotos/messi-barsa_1.jpg); width:100%; height:333px; position:relative; background-size:cover; margin-bottom:10px}

.masNotas .wrapp .Dp2 {width:335px; float:left; margin-bottom:15px}
.masNotas .wrapp .Dp2 .data{float:left; width:215px}
.masNotas .wrapp .Dp2 .data h1{ color:#0d4a79; font-size:14pt; padding:0px 5px 5px; 
    max-height: 66px;}
.masNotas .wrapp .Dp2 .data .bajada{  max-height: 54px; color:#444; font-size:11pt; padding:0px 5px 5px; width:auto}
.masNotas .wrapp .Dp2 .foto{ background-image:url(../fotos/ponzio.jpg); width:101px; height:132px; float:left; margin-right:10px; background-size:cover; background-position:center}

.masNotas .wrapp .Dp3{ width:355px; float:left; position:relative; background-size:cover}
.masNotas .wrapp .Dp3 .foto{height:333px; width:100%; margin-bottom:10px}
.masNotas .wrapp .Dp3 .foto .bajada{ font-size:11pt; position:absolute; bottom:0px; width:335px; padding:10px; background:rgba(0,0,0,0.8); color:white; margin-bottom:0px; max-height: fit-content;}
.masNotas .wrapp .Dp3 h1{padding:0px 10px 10px; color:#0d4a79; font-size:18pt; max-height: 68px;}

.masNotas .wrapp .Dp4{ width:235px; float:left}
.masNotas .wrapp .Dp4 .Dp4a {border-bottom:1px solid #d8d8d8}
.masNotas .wrapp .Dp4 .Dp4a h1{padding:0px 10px 15px 20px; font-size:14pt; margin:0px; color:#0d4a79; font-weight:400}
.masNotas .wrapp .Dp4 .Dp4a h2{padding:10px 10px 5px 20px; font-size:11pt; margin:0px; font-weight:300; color:#555}

/*ANIMACIONES*/
.header .contain .line1 .miniLogo,.header .contain .line1 .mnu, .header2{-webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}


.cuerpoNotas .window{
	height: 400px;
	width: 730px;
	overflow: hidden;
	position:relative;
}

.cuerpoNotas .window .fotos{
	height: 400px;
	position:absolute;
	left: 0px;
	transition: left 0.5s ease-in;
	background:#e8e8e8;
}
.cuerpoNotas .window .epigrafe{background-color: rgba(0,0,0,0.6); padding: 8px; position: absolute; bottom: 0px; width: 714px; margin: 0px; text-align: right; color: white; font-weight: 400; font-family: 'Open Sans';}

.cuerpoNotas .window .videos iframe{ height: 400px !important; width: 730px  !important; } 

.cuerpoNotas .galeria .foto{ width:730px; height:400px; background-size:cover; float:left;}
.cuerpoNotas .galeria .arrowl{position:absolute; background-image:url(/img/arrowL.png); width:45px; height:45px; top:50%; margin-top: -22px; left:0px; }
.cuerpoNotas .galeria .arrowr{position:absolute; background-image:url(/img/arrowR.png); width:45px; height:45px; top:50%; margin-top: -22px; right:0px; }
.cuerpoNotas .galeria .total{position:absolute; background-image:url(/img/aumentar.png); width:45px; height:45px; top:0px; right:0px; }


.cuerpoNotasOp{ width:1045px; margin:0px auto 0px; position:relative}
.cuerpoNotasOp .bannerFloat{/*background-image:url(../banners/c1.jpg);*/ width:300px; height:600px; position:absolute; right:-320px}
.cuerpoNotasOp .autor{ width:170px; float:left; margin-right:20px; border-right:1px solid #d4d4d4; display:block }
.cuerpoNotasOp .autorMobil{ display:none}
.cuerpoNotasOp .autor .fotoAutor{ width:150px; height:150px; border-radius:100px; background-position:center; background-size:cover; }
.cuerpoNotasOp .volanta{ font-family:'lato'; font-size:15pt; color:#519fd2; letter-spacing:-1px; float:left; width:800px}
.cuerpoNotasOp .volanta span{color:#666}
.cuerpoNotasOp .titulo { font-family:'Roboto'; font-size:40pt; color:#0d4a79; padding:20px 0px; line-height:1.1; float:left; width:800px}
.cuerpoNotasOp h1 { font-family:'Roboto'; color:#0d4a79; }
.cuerpoNotasOp .autor .bajada{font-family:'Roboto'; font-size:13pt; color:#818181; margin-bottom:20px; float:left; padding:10px; font-style:italic}

.cuerpoNotasOp .multimediaBtns{font-family:'Roboto'; font-weight:300; font-size:15pt; position:relative; height:32px; color:#e8e8e8; background:#444; padding:10px}
.cuerpoNotasOp .multimediaBtns .imgs{float:left; position:absolute; right:20px}
.cuerpoNotasOp .multimediaBtns .vids{float:left; position:absolute; right:16px}
.cuerpoNotasOp .multimediaBtns .redesNota{float:left; position:absolute; left:10px}
.cuerpoNotasOp .multimediaBtns .set{ color:wheat; margin-top:5px}

.cuerpoNotasOp .foto{/*background-image:url(../fotos/argentinaParaguay.jpg);*/ width:80%; height:0px; background-size:cover; position:relative; float:left}
.cuerpoNotasOp .foto .arrowl{position:absolute; background-image:url(../img/arrowL.png); width:45px; height:45px; top:50%; left:0px; }
.cuerpoNotasOp .foto .arrowr{position:absolute; background-image:url(../img/arrowR.png); width:45px; height:45px; top:50%; right:0px}
.cuerpoNotasOp .foto .total{position:absolute; background-image:url(../img/aumentar.png); width:45px; height:45px; top:0px; right:0px}
.cuerpoNotasOp .infoFoto{ width:20%; background:#e5e5e5; height:400px; float:left;font-family:'Roboto'; font-weight:300;}
.cuerpoNotasOp .infoFoto .imgCant{font-size:17pt; color:#0d4a79; padding:15px 10px 5px 10px}
.cuerpoNotasOp .infoFoto .epigrafe{font-size:14pt; color:#444; font-weight:300; padding:10px}
.cuerpoNotasOp .infoFoto .fuente{font-size:13pt; color:#444; font-weight:600; padding:10px}

.cuerpoNotasOp .shareaholic-canvas.not_mobil.shareaholic-ui{margin-left: 175px !important;}

.cuerpoNotasOp .fecha_nota{ margin-left: 10px !important; font-size: 22px !important; }

.cuerpoNotasOp .banner { /*background-image:url(../banners/ciudad.png);*/ width:1042px; /*height:90px;*/ margin:20px auto}
.cuerpoNotasOp .cuerpoNota { margin-top: 15px }
.cuerpoNotasOp .cuerpoNota .nota_cuerpo_miniatura{border-top:1px solid #e8e8e8}
.cuerpoNotasOp .cuerpoNota .texto{font-family:'Roboto'; font-size:15pt; font-weight:300; /*width:560px;*/ margin-right:10px; float:left; line-height:1.4}
.cuerpoNotasOp .cuerpoNota .full_width{ width:730px !important}

.cuerpoNotasOp .cuerpoNota .thumbs{ float:left; width:150px; margin-right:15px; margin-top:25px; display:none !important;}
.cuerpoNotasOp .cuerpoNota .thumbs .thumb {background-size:cover; width:150px; height:100px} 

.cuerpoNotasOp .cuerpoNota .colInfo {width:300px; float:left}
.cuerpoNotasOp .cuerpoNota .colInfo .banner300x250{/*background-image:url(../banners/e1.jpg);*/ width:300px; height:250px; margin-bottom:20px}
/*.cuerpoNotasOp .cuerpoNota .colInfo .masLeidas{}
.cuerpoNotasOp .cuerpoNota .colInfo .masLeidas .titulo{font-size:19pt; font-family:'Roboto'; font-weight:300; line-height:1.1; color:#0d4a79; float:left; margin-right:7px}
.cuerpoNotasOp .cuerpoNota .colInfo .masLeidas .cat {font-size:19pt; font-family:'Roboto'; font-weight:300; line-height:1.1; color:#777; float:left}
.cuerpoNotasOp .cuerpoNota .colInfo .masLeidas h1{ padding:20px 0px; font-size:13pt; font-family:'Roboto'; font-weight:400; line-height:1.1; margin:0px; padding:10px}
.cuerpoNotasOp .masLeidas .mlPoint{ color:#777; font-family:'Lato'; font-size:15pt; text-align:left; float:left; padding:2px; width:204px}
.cuerpoNotasOp .cuerpoNota .colInfo .masLeidas .ml1{ margin-top:10px}
.cuerpoNotasOp .cuerpoNota .colInfo .masLeidas .ml1 .foto{ width:100%; height:200px; margin-bottom:10px}
.cuerpoNotasOp .cuerpoNota .colInfo .masLeidas .ml1, .cuerpoNotasOp .cuerpoNota .colInfo .masLeidas .ml3, .cuerpoNotasOp .cuerpoNota .colInfo .masLeidas .ml5{background:#e8e8e8}
.cuerpoNotasOp .cuerpoNota .colInfo .masLeidas .ml2, .cuerpoNotasOp .cuerpoNota .colInfo .masLeidas .ml4{background:#d8d8d8}
.cuerpoNotasOp .mlItem { height: 75px; width: 177px; }*/

.cuerpoNotasOp .cuerpoNota .colInfo {width:300px; float:left; padding-top:30px; border-top:1px solid #e8e8e8}
.cuerpoNotasOp .cuerpoNota .colInfo .banner300x250{background-image:url(../banners/e1.jpg); width:300px; height:250px; margin-bottom:20px}
.cuerpoNotasOp .cuerpoNota .colInfo .Ultimas{}
.cuerpoNotasOp .cuerpoNota .colInfo .Ultimas .titulo{font-size:19pt; font-family:'Roboto'; font-weight:300; line-height:1.1; color:#0d4a79; float:left; margin-right:7px; padding:5px 0px; width:100%}
.cuerpoNotasOp .cuerpoNota .colInfo .Ultimas .cat {font-size:19pt; font-family:'Roboto'; font-weight:300; line-height:1.1; color:#777; float:left}
.cuerpoNotasOp .cuerpoNota .colInfo .Ultimas h1{ padding-top:20px;  font-size:13pt; font-family:'Roboto'; font-weight:400; line-height:1.1; margin:0px; padding:10px}
.cuerpoNotasOp .cuerpoNota .colInfo .Ultimas .ul1{ margin-top:10px}
.cuerpoNotasOp .cuerpoNota .colInfo .Ultimas .ul1 .foto{ width:100%; height:200px; margin-bottom: 10px; display:none}
.cuerpoNotasOp .cuerpoNota .colInfo .Ultimas .ul1, .cuerpoNotasOp .cuerpoNota .colInfo .Ultimas .ul3, .cuerpoNotasOp .cuerpoNota .colInfo .Ultimas .ul5{background:#e8e8e8}
/*.cuerpoNotasOp .cuerpoNota .colInfo .Ultimas .ul2 .foto{ width:100%; height:200px; margin-bottom: 10px;}*/
.cuerpoNotasOp .cuerpoNota .colInfo .Ultimas .ul2, .cuerpoNotasOp .cuerpoNota .colInfo .Ultimas .ul4{background:#d8d8d8}
.cuerpoNotasOp .cuerpoNota .colInfo .Ultimas .ul2 .foto, .cuerpoNotasOp .cuerpoNota .colInfo .Ultimas .ul3 .foto{display:none}
/*.cuerpoNotasOp .cuerpoNota .colInfo .Ultimas .ul3 .foto{ width:100%; height:200px; margin-bottom: 10px;}*/


.cuerpoNotasOp .cuerpoNota .colInfo .relacionadas{ margin-bottom:20px}
.cuerpoNotasOp .cuerpoNota .colInfo .relacionadas .titulo{font-size:19pt; font-family:'Roboto'; font-weight:300; line-height:1.1; color:#0d4a79; float:left; margin:auto auto 10px auto; background:#e8e8e8; padding:10px; width:285px}
.cuerpoNotasOp .cuerpoNota .colInfo .relacionadas .notaRel{ border-bottom:1px dotted #d4d4d4; padding-bottom:10px; margin-bottom:10px}
.cuerpoNotasOp .cuerpoNota .colInfo .relacionadas .notaRel .foto{float:left; background-image:url(../fotos/francisco%20te%20amo.jpg); width:100px; height:80px; margin-right:10px; background-size:cover}
.cuerpoNotasOp .cuerpoNota .colInfo .relacionadas .notaRel h2{ float:left; font-size:13pt; font-family:'Roboto'; font-weight:400; line-height:1.1; margin:0px; padding:0px 10px 10px 10px; width:150px; color:#0d4a79}



.cuerpoNotasOp .window{
	height: 400px;
	width: 836px;
	overflow: hidden;
	position:relative;
	float:left;
}

.cuerpoNotasOp .window .fotos{
	height: 400px;
	position:absolute;
	left: 0px;
	transition: left 0.5s ease-in;
}

.cuerpoNotasOp .galeria .foto{ width:836px; height:400px; background-size:cover; float:left;}
.cuerpoNotasOp .galeria .arrowl{position:absolute; background-image:url(/img/arrowL.png); width:45px; height:45px; top:50%; margin-top: -22px; left:0px; }
.cuerpoNotasOp .galeria .arrowr{position:absolute; background-image:url(/img/arrowR.png); width:45px; height:45px; top:50%; margin-top: -22px; right:0px; }
.cuerpoNotasOp .galeria .total{position:absolute; background-image:url(/img/aumentar.png); width:45px; height:45px; top:0px; right:0px; }

.cuerpoNotasOp .cuerpoNota .texto a{color:#519fd2; font-weight:400}
.cuerpoNotasOp .cuerpoNota .texto h2{width: 100% !important; font-size: 15pt; border-left: 2px solid #d4d4d4; padding-left: 20px; font-style: italic; margin-top: 30px }

a.at-svc-print, .aticon-print {background-color: #f6a522 !important; }

.cuerpoNotas .window .contain{background-size: cover !important; background-repeat: no-repeat; background-position: top center;}
.cuerpoNotasOp .window .contain{background-size: cover !important; background-repeat: no-repeat; background-position: top center;}


body:not(.mobil) .at-svc-whatsapp { display:none !important;}
body.mobil .at-svc-print { display: none !important; }
body.mobil .at4-icon.aticon-advqr { display: none !important; }

.videos_mobil{ display:none;}
body.mobil .videos_mobil{ display: block; width: 100%; }
body.mobil .videos_mobil iframe{ width: 100%; } 
body.mobil .multimediaBtns {width:90%; margin:auto; height: 0px;}

body.mobil .fecha_nota{ display: block; text-align: left; width: 100%; margin-left: 0px !important;
    font-family:'Roboto'; font-weight:300; color:#868686; padding:10px 5% 15px 5% ; width: 90%; font-size: 18px; 
}

body.mobil .window .contain {
    background-size: cover !important;
}

   #at4-share {left: -100px; transition: left 1s ease-in;}
   #cboxNext {
        position: absolute;
        top: 50%;
        right: 5px;
        margin-top: -22px;
        width: 44px;
        height: 45px;
        text-indent: -9999px;
        background-image: url(/img/arrowR.png);
    }
    #cboxPrevious {
        position: absolute;
        top: 50%;
        left: 5px;
        text-indent: -9999px;
        background-image: url(/img/arrowL.png);
        width: 45px;
        height: 45px;
        top: 50%;
        margin-top: -22px;
    }
    #cboxLoadedContent {
        border: 5px solid #000;
        background: #e8e8e8;
    }
    #cboxClose {
        position: absolute;
        top: 5px;
        right: 5px;
        display: block;
        background: url(/img/close.png) no-repeat top center;
        width: 45px;
        height: 45px;
        text-indent: -9999px;
    }